
Distribution EOLE - Tâche #26648

Scénario # 26447 (Terminé (Sprint)): Traitement express MEN (5-7)

ScribeAD/HorusAD : le profil de l'utilisateur admin pointe sur

\\file.domscribe.ac-test.fr\profiles\admin

02/04/2019 10:42 AM - Fabrice Barconnière

Status: Fermé Start date: 06/29/2018

Priority: Normal Due date:  

Assigned To: Joël Cuissinat % Done: 100%

Target version: sprint 2019 5-7 Equipe MENSR Estimated time: 3.00 hours

  Spent time: 1.00 hour

Description

Vérifier le fichier samba4-vars.conf généré

Related issues:

Related to Distribution EOLE - Tâche #27351: Erreur setfacl lors de l'instanc... Fermé 03/21/2019

Precedes Distribution EOLE - Tâche #27569: ScribeAD : ajouter les entrées hom... Fermé 07/02/2018 07/02/2018

Associated revisions

Revision 71b3a111 - 02/12/2019 11:30 AM - Joël Cuissinat

Activate local shares and profiles in addc container

Ref: #26648

Revision d2d5c922 - 03/26/2019 10:09 AM - Joël Cuissinat

Activate local shares and profiles in addc container

Cherry-picked from 71b3a111

Ref: #27351

Ref: #26648

History

#1 - 02/06/2019 01:51 PM - Daniel Dehennin

Il faut aussi voir qu’il n’y a pas de profiles de déclaré dans les partages du scribe…

#2 - 02/12/2019 09:40 AM - Scrum Master

- Status changed from Nouveau to En cours

#3 - 02/12/2019 09:41 AM - Scrum Master

- Assigned To set to Joël Cuissinat

#4 - 02/12/2019 11:32 AM - Joël Cuissinat

- Status changed from En cours to Résolu

- % Done changed from 0 to 100

#5 - 02/19/2019 04:16 PM - Gilles Grandgérard
- Status changed from Résolu to Fermé

- Remaining (hours) changed from 3.0 to 0.0

#6 - 03/26/2019 10:07 AM - Joël Cuissinat

- Related to Tâche #27351: Erreur setfacl lors de l'instance de ScribeAD added

#7 - 04/02/2019 12:21 PM - Joël Cuissinat

- Precedes Tâche #27569: ScribeAD : ajouter les entrées homes et profiles au cas où added
